set output 'empty_graph.ps' 
set term postscript color enhanced 'Helvtica,18'  
set grid 
set key top right 
set xlabel 'Image number' 
set ylabel 'Instrumental magnitude ' 
set title 'Raw aperture magnitudes of stars near IY UMa '
plot [-5:50][15:10] 'empty.dat' using ($1):($2) t ''  
set output 
quit 
